.closestyle197600{ font-size:12px;color:#333333;text-decoration: none ;}

.closestyle197601{ font-size:12px;color:#333333;text-decoration: none ;}

.closestyle197602{ font-size:12px;color:#333333;text-decoration: none ;}

.closestyle1152563{ font-size:12px;color:#333333;text-decoration: none ;}

.erjifontover40438{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.leaderfont40438{ color: #222222; font-size: 9pt ;}
.yijibackground40438{ background-color: #0099ff ;}
.erjibackground40438{ border-bottom-style: double; border-right-style: double; background-color: #09c7f7; border-top-style: double; border-left-style: double ;}
.currentfontStyle40438{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle40438{ color: #222222; font-size: 11pt; font-weight: bold; text-decoration: none ;}
.yijifontover40438{ color: #cc0000; font-size: 11pt; font-weight: bold; text-decoration: none ;}
.erjibackgroundover40438{ background-color: #0088bb ;}
.yijibackgroundover40438{ background-color: #ff6600 ;}
.ejfontstyle40438{ font-size: 9pt; color: #222222; line-height: 160% ;}

